.peu_heading_1{
	color:#334865; font-size:14px; font-weight:normal; text-transform:none
}
.peu_content{
	color:#334865; text-align:justify 
}
.peu_table{
	border:0px; border-collapse:collapse; border-spacing:0;
}
.peu_table td{
	background-color:#ffffff; border:0px; padding:1px;
}
.peu_content p, .peu_content li{
	padding:2px 0px; margin:2px 0px 0px 0px;
}
.peu_content img{
	padding:0px;
}
.peu_footer{
	margin-top:20px; border-top:1px solid #334865; font-size:11px; padding-top:3px; text-align:center
}
.peu_content a:link, .peu_content a:visited, .peu_content a:active{
	color:#334865;
}
.peu_content a:hover{
	color:#252d32;
}
